.u-section-1 {
  background-image: none;
  min-height: 1080px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1074px;
  margin: 113px auto 0 calc(((100% - 1140px) / 2) + 33px);
}

.u-section-1 .u-layout-cell-1 {
  order: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: normal;
  animation-duration: 1000ms;
  margin: 0;
}

.u-section-1 .u-text-2 {
  line-height: 2.2;
  font-size: 1rem;
  margin: 20px 443px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 33px auto 0 0;
}

.u-section-1 .u-image-1 {
  height: 698px;
  object-position: 50% 29.33%;
  margin-top: 20px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 135px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 309px;
  }

  .u-section-1 .u-image-1 {
    height: 592px;
    margin-top: 54px;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: 89px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 1115px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 834px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 80px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    height: 428px;
    margin-top: 55px;
  }
}